BODY { color: #028202; font-family: Arial; font-size: 10pt; margin-left: 0px; margin-right: 0px; margin-bottom: 0px; margin-top: 0px; background-color: #ffcc33; background-image: url(images/background.gif);background-repeat: repeat-y;}

.logo_position { background-image: url(images/title_green.gif); background-position: 50% 20px; background-repeat: no-repeat;}
.slogo_position { margin-left: 50%; margin-top: 20px;}
.listImage {align: right; float: right}

li {color: #028202; }

A:link { color: #028202; }
A:visited { color: #028202; }
A:active { color: #ffffff; }
A:hover { color: #ffffff; text-decoration: none;}
A.textlink {color: #000000; font-size: 12pt;}
A.textlink:hover { color: #028202; text-decoration: none;}
A.leftlink:hover { color: #028202; text-decoration: none;}
A.mainlink:hover { color: #028202; }
A.mainlink { color: #000000; }
A.revlink {color: #ffffff; }
A.revlink:hover { color: #FFCC33; }
A.inlinelinklarge:hover { color: #29792F; }
A.imageborder:hover { color: #000000;}
A.revlinktimes {color: #ffffff; }
A.announce:hover {font-family: Arial; color: #ffcc33; text-decoration: none;}
.announce {font-family: Arial; color: #ffffff; font-size: 14pt;}
A.click:hover {font-family: Arial; font-size: 10pt; text-decoration: none;}
.click {font-family: Arial; color: #ffffff; font-size: 10pt;}
A.leftmenu:visited { color: #ffffff; }
A.next:visited { color: #ffffff; }
A.next:hover {font-family: Arial; color: #ffcc33; text-decoration: none;}
A.next {font-family: Arial; color: #ffffff; font-size: 12pt;}

A.leftmenu:visited { color: #ffffff; }
A.leftmenu:hover {font-family: "Arial"; font-style: normal; font-size: 12pt; color: #ffcc33; padding: 0px 5px 0px 5px;}
A.leftmenu {font-family: "Arial"; font-style: normal; font-size: 12pt; color: #ffffff; padding: 0px 5px 0px 5px;}
.menu {font-family: "Arial"; font-style: normal; font-size: 12pt; color: #ffffff; padding: 0px 5px 0px 5px;}

A.topofpage:hover {text-decoration: none; color: #ffffff;}
A.topofpage {font-family: Arial; font-size: 10pt; text-align: center; color: #028202; text-decoration: underline;}

A.sidebar:hover { color: #ffffff;  text-decoration: none;}
A.sidebar {font-family: Arial; font-size: 12pt; text-align: left; color: #ffffff; text-decoration: underline; font-weight: bold;}
.sidebarw {font-family: Arial; font-size: 12pt; text-align: left; color: #ffffff; text-decoration: none; font-weight: bold;}

.side_title {font-family: Arial; font-size: 16pt; text-align: left; color: #ffffff; text-decoration: none; font-style: italic; font-weight: bold;}
.side_sub {font-family: Arial; font-size: 12pt; text-align: left; color: #FFCC33; text-decoration: none; font-style: italic; font-weight: bold;}

A.link_email:visited { color: #CC3300;}
A.link_email:active { color: #CC3300;}
A.link_email:hover {font-family: "Arial"; font-size: 10pt; text-align: left; font-weight: normal; text-decoration: none; color: #028202;}
.link_email {font-family: "Arial"; font-size: 10pt; text-align: left; font-weight: normal; text-decoration: underline; color: #CC3300;}
A.link_city:hover {font-family: "Arial"; font-size: 12pt; text-align: left; font-weight: normal; text-decoration: none; color: #ffffff;}
A.link_city {font-family: "Arial"; font-size: 12pt; text-align: left; font-weight: normal; text-decoration: underlined; color: #028202;}
.link_month {font-family: "Arial"; font-size: 10pt; text-align: left; font-weight: normal; text-decoration: none; color: #028202;}
.link_area {font-family: "Arial"; font-size: 10pt; text-align: left; font-weight: normal; text-decoration: none; color: #028202;}

.words_green {font-family: "Arial"; font-size: 12pt; text-align: center; font-weight: normal; color: #028202;}
.words_black {font-family: "Arial"; font-size: 10pt; text-align: center; font-weight: normal; color: #000000;}

.text_title {font-family: "Arial"; font-size: 18pt; text-align: left; font-weight: normal; color: #028202;}
.text_day {font-family: "Arial"; font-size: 12pt; text-align: left; font-weight: normal; color: black;}
.text_date {font-family: "Arial"; font-size: 12pt; text-align: right; font-weight: normal; color: black;}
.text_time {font-family: "Arial"; font-size: 12pt; text-align: right; font-weight: normal; color: black;}
.text_month {font-family: "Arial"; font-size: 12pt; text-align: left; font-weight: normal; color: black; font-style: normal}
.text_city {font-family: "Arial"; font-size: 16pt; text-align: left; font-weight: normal; color: #028202;}
.text_venue {font-family: "Arial"; font-size: 12pt; text-align: left; font-weight: normal; color: #028202;}
.text_extra1 {font-family: "Arial"; font-size: 10pt; text-align: left; font-weight: normal; color: black;}
.text_extra2 {font-family: "Arial"; font-size: 10pt; text-align: left; font-weight: normal; color: black;}
.text_copyright {font-family: "Arial"; font-size: 10pt; text-align: center; font-weight: normal; color: black;}
.text_error {font-family: "Arial"; font-size: 10pt; text-align: left; font-weight: normal; color: red;}

.text_headline {font-family: "Arial"; font-size: 16pt; text-align: center; font-weight: normal; color: #028202;}
.text_subhead {font-family: "Arial"; font-size: 14pt; text-align: center; font-weight: normal; color: #028202;}
.notice_box {border: 1px solid #028202; padding: 1px 1px 1px 1px;}

.menu_title {font-family: "times new roman"; font-size: 16pt; text-align: left; font-weight: bold; color: #ffffff;}

.basket_goback {font-family: "Arial"; font-size: 10pt; text-align: left; font-weight: normal; text-decoration: underlined;}
.basket_buy {font-family: "Arial"; font-size: 12pt; text-align: left; font-weight: bold; text-decoration: underlined;}
.basket_clear {font-family: "Arial"; font-size: 10pt; text-align: left; font-weight: normal; text-decoration: underlined;}
.basket_update {font-family: "Arial"; font-size: 10pt; text-align: left; font-weight: normal; text-decoration: underlined;}

.greenbox { background-color: #028202; padding: 5px 5px 5px 5px;}
.box0 {border: 1px solid #ffffff; font-family: "Arial"; font-style: normal; font-size: 12pt; color: #ffffff; padding: 1px 1px 1px 1px; background-color: #028202;}
.box1 {font-family: "Arial"; font-size: 12pt; color: #ffffff; padding: 100px 2px 2px 10px;  text-align: left; width: 190px; height: auto; margin-left: 100px; background-image: url(images/green_a.gif); background-position: 50% 20px; background-repeat: no-repeat;}
.box2 { border: 2px solid #028202; font-family: "times new roman"; font-size: 16pt; color: #028202; font-weight: bold; padding: 2px 6px 2px 6px;  text-align: center; width: auto; height: auto; margin: 200px 50px 20px 50px;}
.box3 { border: 1px solid #ffffff; font-family: "Arial"; font-size: 12pt; color: #028202; padding: 6px 6px 6px 6px;  text-align: left; width: 98%; height: auto; margin: 20px 50px 50px 0px;}
.boxAdvert { border: 3px solid #ffffff; font-family: "times new roman"; font-style: normal; font-size: 12pt; color: #ffffff; padding: 0px 0px 0px 0px;}
.whitespace { border: solid 1px white;  border-top-width: 1px; border-bottom-width: 1px;}

.basketbox { border-top: thin solid #3f3f3f; border-top-width: 1px; background-color: #ffffff; font-family: "Arial"; font-size: 8pt; color: black; padding-right: 1em; padding-left: 1em;}
.basketboxr { border-bottom: thin solid white; border-bottom-width: 1px; background-color: #29792F; font-family: "Arial"; font-size: 8pt; color: white; padding: 2px 1em 2px 1em;}
.basketboxb { background-color: #29792F; font-family: "Arial"; font-size: 8pt; color: white; padding: 2px 1em 2px 1em;}
.checkoutleft { border-bottom: thin solid white; border-bottom-width: 1px; background-color: #29792F; font-family: "Arial"; font-size: 8pt; color: white;}
.checkoutright { border-bottom: thin solid #3f3f3f; border-bottom-width: 1px; background-color: white; font-family: "Arial"; font-size: 8pt; color: black;}
.underlined { border-bottom: 1px solid black; font-family: "Arial"; font-size: 8pt; color: white; padding: 1px 1px 1px 1px;}
